Gtk2::Pango::AttrShape(3p)

NAME
Gtk2::Pango::AttrShape

METHODS

    * $ink_rect (array reference)
    * $logical_rect (array reference)
    * ... (list)

    * ... (list)
    * ... (list)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.